body
{
	font-family: "Trebuchet MS", Arial, Geneva, sans-serif;
	font-size: 1em;
	margin: 0 5px 0 5px;
}

strong { font-weight: bold; }

h1
{
	color: #000;
	background-color: #CCC;
	border-color: black;
	border-width: 1px 0px 1px 0px;
	border-style: solid;
}

p, li, dt, dd
{
	font-family: Arial, Geneva, sans-serif;
	font-size: 90%;
}

ol { list-style: none;  list-style: decimal;}
ul { list-style: url(/images/bullet.gif) circle; }
li { padding: 0 0 5px 0; }

ol, ul { margin-left: 1em; }
li { padding-bottom: .7em; }

dt
{
	font-weight: bold;
	margin: 5px 0 0 0;
}

dd
{
	font-weight: normal;
	margin: 0 0 0 10px;
}

pre
{
	font-family: "Courier New", monospace;
	font-size: 0.85em;
}

.normal { }

.new
{
	color: #CC0000;
	font-style: italic;
	font-weight: bold;
	font-variant: small-caps;
}

.small
{
	font-size: 70%;
}

.warning
{
	color: red;
	font-weight: normal;
}

.required { color: #99FF99; }

.date
{
	color: #777;
	font-style: italic;
	font-size: 80%;
}

.indent1
{
	position: relative;
	left: 1em;
	top: -1em;
	clip: rect( );
	margin-bottom: -1em;
}

.code {
border: 1px solid black; background:#DDD; color:black;margin:0px 10px 0px 10px;
}

.bible_quote
{
	color: #000000;
	background-color: #FFCCCC;
	margin-top: 1em;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 1em;
	padding-top: 0.5em;
	padding-right: 1.5em;
	padding-bottom: 0.5em;
	padding-left: 1.5em;
	clip: rect( );
}

.pull_quote
{
	color: #000000;
	background-color: #CCFFCC;
	margin-top: 1em;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 1em;
	padding-top: 0.5em;
	padding-right: 1.5em;
	padding-bottom: 0.5em;
	padding-left: 1.5em;
	clip: rect( );
}

blockquote
{
	color: #000;
	background-color: #FFCCCC;
	margin: 1em;
	padding: 0.5em 1.5em 0.5em 1.5em;
}

.statement-table
{
	background-color: #FFFFFF;
	border: solid black 1px;
}

.statement-table-head
{
	background-color: #FFCCFF;
	border: solid black 1px;
}

.statement-table-row { border: solid black 1px; }

.statement-amount
{
	text-align: right;
	background-color: #FFFFCC;
	color: #FF0000;
}

.statement-total
{
	text-align: right;
	background-color: #CCFFCC;
	color: #0000FF;
}





/* Not created links have pink bg. */
.wikiunknown, .named-wikiunknown
{
	color: #00F;
	background-color: #F9F;
}

/* Wiki Links */
A.wiki { text-decoration: underline; }
.wiki { font-weight: normal; }

/* Unknown links */
.wikiunknown A, .named-wikiunknown A, .wikiunknown {
 	color: #00F;
	background-color: #F9F;
 }
 
/* Interwiki links */
A.interwiki { text-decoration: underline; }
.wikipage { font-weight: bold; }
.interwiki,
I .interwiki .wikipage, EM .interwiki .wikipage { font-style: oblique; }
.interwiki .wikipage,
I .interwiki, EM .interwiki { font-style: normal; }

A.wikiaction, A.wikiadmin { text-decoration: underline; }
A.wikiaction, .wikiaction TABLE, SPAN.wikiaction {  }
A.wikiadmin, .wikiadmin TABLE {  }
.wikiunsafe { background-color: #FFF; }
img.linkicon, img.rssicon { border: 0px; }
img.rssicon { vertical-align: top; }

.wikiaction TABLE, .wikiadmin TABLE
{
	border-style: ridge;
	border-width: medium;
}

.wikiaction TABLE { border-color: #9cf; }
.wikiadmin TABLE { border-color: #f99; }

/* Backlinks */
A.backlinks { color: #006; }

TEXTAREA.wikiedit
{
	width: 90%;
	margin: 1ex 0 0 1ex;
}

DIV.wikitoolbar
{
	margin: 0 0ex 1ex 0ex;
	background-color: #CCC;
	border-bottom: black;
	border-width: 0 0 1 0;
	border-style: none none solid none;
}

/* Calendar plugin */
a.cal-hide, a.cal-arrow { text-decoration: underline; }
.cal-arrow { font-weight: bold; }
.cal-header { font-size: larger; }

.cal-dayname
{
	font-size: smaller;
	text-decoration: underline;
}

table.cal { border: thin solid black; }

/* IncludePage plugin */
.transclusion-title
{
	font-style: oblique;
	font-size: smaller;
	text-decoration: underline;
	text-align: right;
}

div.transclusion
{
	background: #cfc;
	border: thin;
	border-style: solid;
	padding-left: 0.8em;
	padding-right: 0.8em;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0.5ex 0px;
}

div.wiki-edithelp .transclusion
{
	font-size: smaller;
	background: inherit;
	padding: 0.5ex 0.5em;
	margin: 0.2ex 5%;
}

div.wiki-edithelp .transclusion p { margin: 0; }

div.wiki-edithelp
{
	background: #fff8dc;
	font-size: smaller;
	padding: 0.05ex 1%;
}

.diff .block
{
	padding: 0.5ex 0.5em;
	margin: 0.5ex 0;
}

.diff .block tt { font-weight: bold; }

.diff del,
.diff ins
{
	font-weight: bold;
	text-decoration: none;
}

.diff .block { background: #ccc; }
.diff .context { background: #fff; }
.diff .original,
.diff .deleted { background: #fcc; }
.diff .final,
.diff .added { background: #cfc; }
.diff del { background: #f99; }
.diff ins { background: #9f9; }